/* SPLASH PAGE */
.splash-btn { position:absolute; top:-36px; display:block; right:0; text-align:center; background:#ecce7b; padding:5px 10px; text-transform:uppercase; font-size:1.1rem; font-family:"Lato",arial; color:#9a1a37; font-weight:900; text-decoration:none; transition:all 0.3s ease;  }
.splash-btn:hover { background:#9a1a37; color:#ecce7b; text-decoration:none }

.splash-home .site-header,
.splash-home .site-footer { display:none }

.splash-home .page { background:#000 }
.splash-home .body-container { min-height:100vh }
.splash-home .mainbody { position:absolute; width:980px; max-width:100%; left:50%; margin-left:-490px; top:50%; margin-top:-285px; background:none; padding:0 }

.landing-row.splash-row { max-width:980px; margin:0 auto }  


.navbar-splash ul { margin:0 }
.navbar-splash li { list-style:none; text-transform:uppercase; text-align:center; width:980px; max-width:100% }

/* ==============
   GLOBAL STYLES
   ============== */

/* WEB FONTS */

@font-face {
    font-family: 'roboto';
    src: url('Roboto-Regular-webfont.eot');
    src: url('Roboto-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('Roboto-Regular-webfont.woff') format('woff'),
         url('Roboto-Regular-webfont.ttf') format('truetype'),
         url('Roboto-Regular-webfont.svg#robotoregular') format('svg');
    font-weight: 400;
    font-style: normal;

}

@font-face {
    font-family: 'roboto';
    src: url('Roboto-Bold-webfont.eot');
    src: url('Roboto-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('Roboto-Bold-webfont.woff') format('woff'),
         url('Roboto-Bold-webfont.ttf') format('truetype'),
         url('Roboto-Bold-webfont.svg#robotobold') format('svg');
    font-weight: 700;
    font-style: normal;

}

@font-face {
    font-family: 'Lato';
    src: url('Lato-Bold.woff2') format('woff2'),
        url('Lato-Bold.woff') format('woff');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'Lato';
    src: url('Lato-Regular.woff2') format('woff2'),
        url('Lato-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Lato';
    src: url('Lato-Light.woff2') format('woff2'),
        url('Lato-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Lora';
    src: url('Lora-Bold.woff2') format('woff2'),
        url('Lora-Bold.woff') format('woff');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'Lora';
    src: url('Lora-Regular.woff2') format('woff2'),
        url('Lora-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}


.accent-bg,
.accent-bg th { color:#fff !important; background:#9a1a37 !important }

.skip-navigation { position:fixed; left:0; top:-50px; width:1px; height:1px; font-size:1rem; font-weight:700; line-height:1; color:#000 !important; background:#fff; text-transform:uppercase; overflow:hidden; box-sizing:border-box; transition:all 0.5s ease; box-shadow:0 0 15px rgba(0,0,0,0.4) inset }
.skip-navigation:focus { top:0; z-index:9999; width:auto; height:auto; padding:15px; text-decoration:none }

html { font-size:16px !important }
body { font-family:'roboto', arial; font-size:1rem; line-height:1.5; color:#444; background:#fff; -webkit-font-smoothing:antialiased; -webkit-text-size-adjust:none }

:focus { outline-color:#4d90fe }

a { color:#9a1a37; text-decoration:none }
a:focus,
a:hover { color:#444; text-decoration:underline }

h1,h2,h3,h4,h5,h6 { line-height:1.3 }

h1 { font-size:2.125rem }
h2 { font-size:1.875rem }
h3 { font-size:1.625rem }
h4 { font-size:1.375rem }
h5 { font-size:1.125rem }
h6 { font-size:1rem }

.page { font-size:0.875em }

.mainbody { display:block; padding:10px; color:#444; background:#fff }
.landing .mainbody { padding:0; background:none }

.section-header { position:absolute; left:-9999px }

.navbar-image ul { list-style:none; margin:0 }
.navbar-image li img { vertical-align:top }

.site-footer { text-align:center; font-size:1rem }

.footer-logos { padding:40px }
.footer-logos li { display:inline-block; vertical-align:middle; margin:0 30px }
.footer-logos li:last-child { max-width:290px }

.footer-address { display:block; background:#ecce7b; color:#9a1a37; height:55px; line-height:55px; font-family:"Lato",arial; font-weight:600 }
.footer-address p { display:inline-block; vertical-align:middle; margin:0 10px }
.footer-address a { color:#9a1a37 }

/* CAROUSEL */
.j-carousel .seats:after { content:""; display:block; clear:both }

/* PADDING WILL CHANGE ACCORDING SITE PHOTO SIZE */
.j-carousel .media-box { position:relative }
.j-carousel .media-box .slide-img { display:block; padding-top:49%; position:relative;  cursor:pointer; overflow:hidden }
.j-carousel .media-box .slide-img img { display:block; width:100% !important; height:auto !important; position:absolute; left:0; top:0 }
.touch .j-carousel .close-player { display:block !important }


/* ANIMATION # 3 */
.j-carousel3 { position:relative; z-index:1 }
.j-carousel3 .feed { position:relative; overflow:hidden }
.j-carousel3 .seats { width:800%; position:relative }
.j-carousel3 .seat { opacity:0; visibility:hidden; width:12.5%; float:left; position:relative; transition:all 0.3s 0.3s ease }
.j-carousel3 .seat.active { opacity:1; visibility:visible; transition:all 0.3s ease }  


/* SOCIAL ROW */
.section-social .section-header { position:static; font-family:"Lora",arial; font-weight:700; letter-spacing:5px; font-size:1.5rem; padding-left:25px; color:#fff; text-transform:uppercase }
.landing-row.social-row { padding:65px 0 100px; background:url(/images/setup/bg_logo_overlay.jpg) no-repeat 0 -465px, url(/images/setup/red_bg_patternw.jpg) repeat 0 0 #000; color:#fff; margin-top:0  }

/* GALLERY */
.section-gallery { position:relative }
.section-gallery .section-header { position:static; font-family:"Lora",arial; font-weight:700; letter-spacing:5px; font-size:1.5rem; padding-left:10px; color:#9a1a37; text-transform:uppercase; margin-bottom:5px }

.photo-slider { display:none; font-size:1rem; color:#000 }
.photo-slider.slick-initialized { display:block }
.photo-slider .photo { position:relative; display:block; box-sizing:border-box; border:10px solid transparent; text-align:center }
.photo-slider .photo:hover .thumb:after { content:''; position:absolute; left:0; right:0; top:0; bottom:0; background:rgba(0,0,0,0.8) }
.photo-slider .photo .text { display:none; position:absolute; left:35px; right:35px; top:50%;  max-height:75px; font-family:"Lato",arial; font-weight:700; font-size:1.3125em; line-height:1.2; text-align:center; color:#fff; overflow:hidden; -moz-transform:translateY(-50%); -webkit-transform:translateY(-50%); -ms-transform:translateY(-50%); transform:translateY(-50%) }
.photo-slider .photo:hover .text { display:block }
.more-photos-btn { position:absolute; top:5px; right:70px; font-size:0.875rem; font-family:"Lato",arial; font-weight:700; text-transform:uppercase }

.photo-slider .slick-arrow { position:absolute; right:40px; top:-40px; width:25px; height:30px; line-height:30px; border:none; cursor:pointer; text-align:center; overflow:hidden; background:transparent; color:#9a1a37;  font-size:2em }
.photo-slider .slick-next { right:10px }
.photo-slider .slick-prev:before { content:"\00ab"; display:block }
.photo-slider .slick-next:before { content:"\00bb"; display:block }
.photo-slider .slick-arrow:hover { color:#444 }

/* SCOREBOARD */
.landing-row.composite-row .mod-scoreboard.style7 .event-box { color:#ecce7b; font-family:"Lato",arial; font-weight:700 }
.landing-row.composite-row .mod-scoreboard.style7 .slick-arrow { color:#9a1a37 }
.landing-row.composite-row .mod-scoreboard.style7 .event-box .date { font-size:2.5em; font-family:"Lora",arial; font-weight:700 }
.landing-row.composite-row .mod-scoreboard.style7 .event-box .sport { color:#9a1a37; font-size:1.5em; text-transform:capitalize } 
.landing-row.composite-row .mod-scoreboard.style7 .event-box .team .name { font-size:1.3125em}
.landing-row.composite-row .mod-scoreboard.style7 .event-box .links a { color:#444 }
.landing-row.composite-row .mod-scoreboard.style7 .event-box .links a:hover { color:#9a1a37 }
.landing-row.composite-row .mod-scoreboard.style7 .event-box .opponent:before,
.landing-row.composite-row .mod-scoreboard.style7 .event-box .teams:before { background:url(/images/setup/vs.png) no-repeat 0 0 }
.landing-row.composite-row .mod-scoreboard.style7 .event-box.away .opponent:before,
.landing-row.composite-row .mod-scoreboard.style7 .event-box.away .teams:before { background:url(/images/setup/at.png) no-repeat 0 0 }

.composite-btn { display:block; max-width:250px; margin:0 auto ; text-transform:uppercase; font-family:"Lato",arial; font-weight:700; color:#9a1a37; letter-spacing:1px; text-decoration:none }
.composite-btn span { margin-right:5px }

.landing-row.social-row  a[rel="wiki-link"] { color:#fff; }

/*-------------------------------------------------------------------- 
  SITE SPECIFIC COLORS FOR INTERNAL PAGES 
  --------------------------------------------------------------------*/

/* STAFF DIRECTORY */
.staff-directory th { background:#9a1a37; color:#fff }

/* ROSTER */
.roster th,
.roster td { padding:5px 10px; text-align:left }
.roster .roster-header { background:#9a1a37; color:#fff }
.roster .roster-header a { color:#fff }

/* SCHEDULE */
.schedule-list table th { background-color:#9a1a37; color:#fff }

/* STATS */
.stats-wrapper { width:100% }
.stats-wrapper .stats-quarter-box { width:auto }
.stats-wrapper th { background:#9a1a37 }
.stats-wrapper th,
.stats-wrapper td { font-size:0.875rem; padding:5px }
.highlights.highlights-standalone .stat { color: #fff; }
	
/* BIO */
.bio-wrap .head { background:#9a1a37; color:#fff }
.bio-wrap .head a { color:#fff }

/* ==============
   MEDIA QUERIES
   ============== */

/*-----------------------------------------
  DESKTOP SPECIFIC STYLES 
  -----------------------------------------*/

@media only screen and (min-width:1024px) {

.page { position:relative; background:url(/images/setup/bg_pattern_white.png) repeat 0 0 }
.mainbody { min-height:500px; padding:20px; position:relative }
.landing .mainbody { min-height:0; padding:0 }

.internal-page .body-container {  max-width:1170px; margin:0 auto }
.site-home .body-container { margin-top:30px }

.site-header { position:relative; z-index:3; background:url(/images/setup/header_pattern_new.jpg) repeat-x 0 0 }
.site-header > .container { position:relative; max-width:1170px; margin:0 auto }
.site-header .site-title { margin:0; padding:30px 10px 30px 200px }
.site-header .site-title a { display:block; height:18px; width:971px; max-width:100%; background:url(/images/setup/header_text.png) no-repeat 50% 0; background-size:100% auto; text-align:center; text-transform:uppercase  }
.site-header .site-title img { position:absolute; left:0; top:15px; z-index:3 }

.mobile-menu-bar { display:none }

.landing-row { margin-top:20px; overflow:hidden }
.landing-row:first-of-type { margin-top:0 }
.landing-row .landing-row-offset { margin:0 -10px }
.landing-row > div { max-width:1200px; margin:0 auto; padding:20px; box-sizing:border-box }
.landing-row > div:after { content:""; display:block; clear:both }
.landing-row.no-pad > div { padding:0 }
.landing-row.no-bounds > div { max-width:none }

.landing-row .landing-col { float:left; padding:0 10px; box-sizing:border-box }
.landing-row .landing-col.span1 { width:8.33333333333% }
.landing-row .landing-col.span2 { width:16.6666666667% }
.landing-row .landing-col.span3 { width:25% }
.landing-row .landing-col.span4 { width:33.3333333333% }
.landing-row .landing-col.span5 { width:41.6666666667% }
.landing-row .landing-col.span6 { width:50% }
.landing-row .landing-col.span7 { width:58.3333333333% }
.landing-row .landing-col.span8 { width:66.6666666667% }
.landing-row .landing-col.span9 { width:75% }
.landing-row .landing-col.span10 { width:83.3333333333% }
.landing-row .landing-col.span11 { width:91.6666666667% }
.landing-row .landing-col.span12 { width:100% }

.landing-row .landing-col.offset1 { margin-left:8.33333333333% }
.landing-row .landing-col.offset2 { margin-left:16.6666666667% }
.landing-row .landing-col.offset3 { margin-left:25% }
.landing-row .landing-col.offset4 { margin-left:33.3333333333% }
.landing-row .landing-col.offset5 { margin-left:41.6666666667% }
.landing-row .landing-col.offset6 { margin-left:50% }
.landing-row .landing-col.offset7 { margin-left:58.3333333333% }
.landing-row .landing-col.offset8 { margin-left:66.6666666667% }
.landing-row .landing-col.offset9 { margin-left:75% }
.landing-row .landing-col.offset10 { margin-left:83.3333333333% }
.landing-row .landing-col.offset11 { margin-left:91.6666666667% }

.landing-row.carousel-row > div { max-width:none }
.landing-row.gallery-row { background:#ecce7b; padding:40px }
.landing-row.composite-row { padding:40px }

/* NAVIGATION */
.dropnav { position:relative; font-size:1rem; font-family:"Lato",arial }
.dropnav ul, .dropnav li { list-style:none; padding:0; margin:0 }
.dropnav .nav { float:left; position:relative }
.dropnav .nav > a { position:relative; display:block; height:70px; font-size:1.125em; font-weight:700; line-height:70px; color:#000; text-transform:uppercase }
.dropnav .nav > a:before { content:'/'; margin:0 20px; color:#c8af68; text-decoration:underline #ecce7b }
.dropnav .nav:first-child > a:before { display:none }
.dropnav .nav1 { margin-left:205px }
.dropnav .nav.has-submenu.show > a:after { content:''; position:absolute; left:50%; bottom:0; margin-left:-10px; border:8px solid transparent; border-bottom-color:#9a1a37 }
.dropnav .nav > .submenu { opacity:0; visibility:hidden; position:absolute; left:20px; top:70px; min-width:200px; padding:40px 30px; background:#9a1a37; white-space:nowrap }
.dropnav .nav1 > .submenu { left:-60px }
.dropnav .nav.show > .submenu { opacity:1; visibility:visible; -ms-transition:all 0.5s 0.2s ease; -moz-transition:all 0.5s 0.2s ease; transition:all 0.5s 0.2s ease  }
.dropnav .submenu a { display:block; white-space:nowrap; color:#fff; text-decoration:none; font-weight:700 }
.dropnav .submenu a { display:inline-block; vertical-align:top; line-height:40px; text-transform:capitalize; text-decoration:none }
.dropnav .submenu a:hover { color:#ecce7b }
.dropnav .submenu.level1 .has-submenu ul,
.dropnav .submenu.level1 .has-submenu li,
.dropnav .submenu.level1 .has-submenu .submenu { display:inline-block; vertical-align:top }
.dropnav .submenu.level1 .has-submenu { display:block }
.dropnav .submenu.level1 .has-submenu:hover { background:#ecce7b }
.dropnav .submenu.level1 .has-submenu:hover a { color:#000 }
.dropnav .submenu.level1 .has-submenu > a { min-width:220px; font-size:1.3125em; padding:0 20px }
.dropnav .submenu.level1 .has-submenu li a { padding:0 7px; font-weight:400 }
.dropnav a[rel="wiki-link"]:first-child { margin-left:150px }
.dropnav .submenu.level1 a[rel="wiki-link"]  + a { display:none !important }
.dropnav .submenu.level1 a[rel="wiki-link"] { margin-left:0 }

.secondary-nav { position:relative; z-index:2; padding:15px; font-size:1rem; color:#fff; font-family:"Lato",arial }
.secondary-nav h1 { float:left; margin-bottom:0; padding-left:210px; color:#000; font-size:1.5em; font-family:700 }
.secondary-nav ul { list-style:none; padding:0; margin:0 }
.secondary-nav > div > ul { float:right; margin-top:5px }
.secondary-nav > div { max-width:1170px; margin:0 auto }
.secondary-nav li { float:left }
.secondary-nav li a { padding:5px 10px; color:#000; text-decoration:none }
.secondary-nav li.focus a,
.secondary-nav li:hover a { color:#9a1a37; text-decoration:none }
.secondary-nav .has-nav { position:relative }
.secondary-nav .has-nav.focus > a,
.secondary-nav .has-nav:hover > a { color:#fff; background:#9a1a37 }
.secondary-nav .has-nav > ul { display:none; position:absolute; right:0; padding:10px; background:#9a1a37; border-radius:5px 0 }
.secondary-nav .has-nav.focus > ul,
.secondary-nav .has-nav:hover > ul { display:block }
.secondary-nav .has-nav li { float:none }
.secondary-nav .has-nav li a { display:block; min-width:100px; padding:0; color:#fff; white-space:nowrap }
.secondary-nav .has-nav li.focus a,
.secondary-nav .has-nav li:hover a { color:#ecce7b }
.secondary-nav .has-nav .has-nav { position:relative }
.secondary-nav .has-nav .has-nav > ul { top:0; right:100% }

.landing-row.carousel-row .mod-news-rotator.style5 .story-box { font-family:"Lora",arial; font-weight:700; min-height:auto }
.landing-row.carousel-row .mod-news-rotator.style5 .prev,
.landing-row.carousel-row .mod-news-rotator.style5 .next { color:#9a1a37 }  

.landing-row.social-row .mod-social.style1 .social-stream .filters li a { color:#ecce7b; font-family:"Lora",arial; font-weight:700 }
.landing-row.social-row .mod-social.style1 .social-stream .filters li .icon { color:#ecce7b }
.landing-row.social-row .mod-social.style1 .social-stream .filters li:hover a,
.landing-row.social-row .mod-social.style1 .social-stream .filters li.active a { color:#000; background:#ecce7b }
.landing-row.social-row .mod-social.style1 .social-stream .filters li:hover .icon,
.landing-row.social-row .mod-social.style1 .social-stream .filters li.active .icon { color:#000 }
.landing-row.social-row .mod-social.style1 .social-stream .load-more { display:none }


}

@media only screen and (min-width:1200px) {

.landing-row.carousel-row .mod-news-rotator.style5 .prev { margin-left:-605px }
.landing-row.carousel-row .mod-news-rotator.style5 .next { margin-right:-605px }  

}

@media only screen and (min-width:1024px) and (max-width:1170px) {

.dropnav .nav > a {font-size:1em }
.dropnav .nav > a:before { margin:0 13px }

}

/*---------------------------------------------------------------- 
  COMMON STYLES FOR MOBILE AND TABLET 
  ----------------------------------------------------------------*/

@media only screen and (max-width:1023px) {

body { padding:0 }

.site-header { position:relative; background:#9a1a37 }
.site-header .site-title { margin:0 }
.site-header .site-title a { display:block; height:115px; text-indent:-9999px; background:url(/images/setup/header_tablet.png) no-repeat 50% 50% }

.mobile-menu-bar { display:block; padding:5px; font-size:1rem; background:#ecce7b }
.mobile-menu-bar ul { list-style:none; padding:0; margin:0 }
.mobile-menu-bar > ul { float:right }
.mobile-menu-bar li { float:left; margin-left:5px }
.mobile-menu-bar li a { display:block; padding:10px; text-align:center; font-size:1em; line-height:1; color:#444; text-transform:uppercase; text-decoration:none; white-space:nowrap; color:#000; border-radius:3px }
.mobile-menu-bar li a.active { background:#9a1a37; color:#fff; text-decoration:none } 

.dropnav { display:none; font-size:1rem; color:#fff; background:#9a1a37 }
.dropnav.active { display:block }
.dropnav .has-submenu > .submenu { display:none }
.dropnav li { border-top:1px solid #ecce7b }
.dropnav li:first-child { border-top:none }
.dropnav .submenu li { border-top:solid 1px #ecce7b }
.dropnav .submenu.level2 li { border-top:solid 1px #ecce7b }
.dropnav li a { display:block; padding:0 0.625em; line-height:2.125em; color:#fff; text-decoration:none; position:relative }
.dropnav .has-submenu { position:relative }
.dropnav .has-submenu > a { margin-right:2.5em }
.dropnav .has-submenu:after { content:'\e810'; position:absolute; right:0; top:0; width:2.5em; text-align:center; font-family:'glyphicons'; speak:none; line-height:2.125em; color:#fff; background:rgba(0,0,0,0.4) }
.dropnav .has-submenu.active:after { content:'\e811' }
.dropnav .has-submenu.active > .submenu { display:block; background:#6f061e }
.dropnav .submenu.level1 .submenu { background:#9a1a37 }
.dropnav .submenu.level2 .submenu { padding:0.625em; background:#9a1a37 }
.dropnav .submenu.level2 .submenu li { border:none }
.dropnav .submenu-title { display:none }

.secondary-nav { background:#222; color:#fff }
.secondary-nav h1 { position:relative; margin:0; padding:10px; font-size:1.5rem; color:#fff; font-weight:700 }
.secondary-nav ul { list-style:none; padding:0; margin:0 }
.secondary-nav > div > ul { display:none }
.secondary-nav.active > div > ul { display:block }
.secondary-nav h1:after { content:""; width:0; height:0; border-style:solid; border-color:#eee transparent transparent; border-width:5px 5px 0; position:absolute; right:10px; top:50%; margin-top:-2px }
.secondary-nav.active h1 { background:rgba(0,0,0,0.3) }
.secondary-nav.active h1:after { border-color:transparent transparent #fff; border-width:0 5px 5px }
.secondary-nav li { border-top:1px solid #8c8c8c }
.secondary-nav li:first-child { border-top:none }
.secondary-nav li a { display:block; padding:5px 10px; color:#fff; text-transform:none; text-decoration:none }
.secondary-nav .has-nav > a { display:none }

.j-carousel { font-size:1rem; color:#fff; background:#000 }
.j-carousel .story-box { padding:10px; font-size:1em; color:#fff }
.j-carousel .story-box .title { display:block; margin-bottom:5px; font-size:1.125em; color:#fff; text-shadow:1px 1px rgba(0,0,0,0.8) }
.j-carousel .story-box .carousel-share-links a { font-size:0; color:#eee; text-shadow:1px 1px #000 }
.j-carousel .story-box .carousel-share-links a:before { font-size:1.125em }
.j-carousel .story-box .carousel-share-links a[href*="twitter"]:hover { color:#00abf1 }
.j-carousel .story-box .carousel-share-links a[href*="facebook"]:hover { color:#3c5a99 }
.j-carousel .story-box .date,
.j-carousel .story-box .leadin,
.j-carousel .story-box .readmore { display:none }
.j-carousel .controls { position:absolute; left:0; right:0; top:-32px; z-index:2; height:12px; padding:10px 0; margin-top:49%; text-align:center; background:rgba(0,0,0,0.3) }
.j-carousel .control { position:relative; display:inline-block; vertical-align:top; width:4px; height:4px; margin:4px; text-indent:-9999px; cursor:pointer; border-radius:100% }
.j-carousel .control:before { content:''; position:absolute; left:-4px; right:-4px; top:-4px; bottom:-4px; border:2px solid #fff; border-radius:100% }
.j-carousel .control.active { background:#fff; box-shadow:none }
.j-carousel .control .thumb { display:none }

.tabs-wrapper .tabs { display:none }
.tabs-wrapper .tab_title { display:block; height:30px; line-height:30px; margin-bottom:0; padding:0 10px; border-bottom:5px solid #233a75; text-transform:uppercase; background:#9b1d22; color:#fff }
.tabs-wrapper .tab_title:hover { color:#fff; text-decoration:none }
.tabs-wrapper .pane { position:static; visibility:visible }
.tabs-wrapper .pane .overflow { height:auto; padding:5px }

.schedule-boxscore .event-box { margin-top:5px }
.aotw { height:auto }

.landing-row.composite-row { padding:20px }
.landing-row.gallery-row { background:#ecce7b; padding:20px 10px }
.landing-row.social-row { padding:20px }

.footer-logos li { margin:20px }

}

/*---------------------------------------
  ADJUSTMENTS FOR MOBILE  
  ----------------------------------------*/

@media only screen and (max-width:767px) {

h1 { font-size:1.75rem }
h2 { font-size:1.5rem }
h3 { font-size:1.375rem }
h4 { font-size:1.25rem }
h5 { font-size:1rem }
h6 { font-size:0.875rem }

.site-header .site-title { margin:0 150px 0 10px }
.site-header .site-title a { position:relative; max-width:240px; height:80px; background:url(/images/setup/header_mobile_wide.png) no-repeat 50% 50%; background-size:100% auto }

.mobile-menu-bar { position:absolute; min-width:150px; right:5px; top:0; height:80px; padding:0; background:none; white-space:nowrap; overflow:hidden }
.mobile-menu-bar ul { position:absolute; right:0; top:50%; -webkit-transform:translateY(-50%); -moz-transform:translateY(-50%); -ms-transform:translateY(-50%); transform:translateY(-50%) }
.mobile-menu-bar li a { padding:10px; line-height:1; background:#ecce7b; box-sizing:border-box }
.mobile-menu-bar li .text { position:absolute; left:-9999px; width:1px; height:1px; overflow:hidden; clip:rect(0,0,0,0) }

.footer-address { height:auto; line-height:1.5; padding:20px }
.footer-address p { display:block; margin:0 }

.section-gallery .section-header { text-align:center }
.photo-slider { padding:0 30px }
.photo-slider .slick-arrow { top:50%; margin-top:-15px; left:0 }
.photo-slider .slick-next { left:auto; right:0}    
.more-photos-btn { position:static; display:block; max-width:120px; margin:10px auto 0 }
    
}

@media only screen and (max-width:574px) {

.photo-slider { max-width:375px; margin:0 auto }

}

/* CAMPS */
.camp-box > h2 {background-color: #5B5B5B!important;}
.camp-box button:hover {background: #5B5B5B!important;}
.camp-box button {background: #231F20!important; color: #fff;}
.camp-box button:before {background: #5B5B5B!important;}